﻿
html, body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    background-color: #EDF0F8;
    font-family: Arial, Calibri, Verdana;
    font-size: 12px;
    letter-spacing: 1px;
    color: #050708;
}

input, select {
    font-family: Arial, Calibri, Verdana;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 14px;
}

.relpos {
    position: relative;
    width: 100%;
    height: 100%;
}

.tbl {
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}
th, td {
    padding: 0px;
}
.td-c-m {
    text-align: center;
    vertical-align: middle;
}
.td-l-m {
    text-align: left;
    vertical-align: middle;
}
.td-r-m {
    text-align: right;
    vertical-align: middle;
}

#quick {
    z-index: 900;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 60px;
    height: 100%;
}
    #quick .item {
        cursor: pointer;
        width: 55px;
        height: 55px;
    }
        #quick .item:hover {
            opacity: 0.5;
        }
        #quick .item img {
            width: 45px;
            height: 45px;
        }
#quick_back {
    background-color: white;
    color: #00528B;
}

#cont {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#cont_tbl {
    width: 100%;
    height: 100%;
    border-collapse: collapse;
}
#cont_tbl_top {
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
}
#cont_tbl_center {
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding: 10px 60px 10px 60px;
    line-height: 0px;
}
#cont_tbl_bottom {
    width: 100%;
    height: 50px;
}
#bottom_psa {
    width: 20%;
    padding-right: 10px;
    font-size: 80%;
}
    #bottom_psa a {
        color: white;
        text-decoration: none;
    }
        #bottom_psa a:hover {
            opacity: 0.5;
        }

#main {
    position: relative;
    display: inline-block;
    width: 1100px;
    height: 500px;
}

#top_cont {
    width: 100%;
    height: 100%;
}

    #top_cont div {
        display: inline-block;
        vertical-align: middle;
    }
    #top_cont .acrs {
        font-weight: bold;
        font-size: 148%;
    }
    #top_cont .portal { 
    }
    #top_cont .strelice {
        font-weight: bold;
        margin: 0px 10px 0px 10px;
    }
    #top_cont .page {
    }

#top_title {
    padding-left: 10px;
    font-size: 140%;
}

#top_log {
    padding-right: 10px;
}

#logged {
}
    #logged span {
        color: #00528B;
        font-weight: bold;
    }

#logout {
    cursor: pointer;
    padding: 4px 10px 4px 28px;
    background-color: transparent;
    border-radius: 4px;
    margin-left: 20px;
    color: #050708;
    background-image: url(../Graphics/logout.svg);
    background-position: left center;
    background-size: 26% auto;
    background-repeat: no-repeat;
}
    #logout:hover {
        opacity: 0.5;
    }

#bottom_filter {
    width: 20%;
    padding-left: 10px;
}
#bottom_comment {
    width: 60%;
}
#bottom_psa {
    width: 20%;
    padding-right: 10px;
}
    #bottom_psa a {
        color: #050708;
        text-decoration: none;
    }
        #bottom_psa a:hover {
            opacity: 0.5;
        }


/* tooltip */
#ToolTipDiv {
  z-index: 9999;
  position: absolute;
  top: 100px;
  left: 100px;
  border: 1px solid black; 
  border-radius: 5px;
  background-color: rgba(255,255,255,0.9);
  box-shadow: rgba(0,0,0,0.5) 1px 1px 4px;
  display: none;
  padding: 10px;
  color: #333333;
}



/*Rezolucije*/
@media (min-width: 1401px) {
    html, body {
        font-size: 14px;
    }
    #main {
        width: 1320px;
        height: 600px;
    }
    input, select {
        font-size: 14px;
    }
    #quick {
        width: 50px;
    }
        #quick .item {
            width: 50px;
            height: 50px;
        }
            #quick .item img {
                width: 50px;
                height: 50px;
            }
}

@media (min-width: 1780px) {
    html, body {
        font-size: 16px;
    }
    #main {
        width: 1650px;
        height: 750px;
    }
    input, select {
        font-size: 16px;
    }
    #quick {
        width: 70px;
    }
        #quick .item {
            width: 70px;
            height: 70px;
        }
            #quick .item img {
                width: 60px;
                height: 60px;
            }
}
